.contact-section {
  padding: 60px 0;
  background:linear-gradient(135deg, #28beff47 0%, #3e80d540 50%, #3e80d569 100%) ;
}


 body {
     font-family: 'Poppins', sans-serif;
     overflow-x: hidden;
 }

.form-control,
.form-select {
  border-radius: 0;
  height: 48px;
}

textarea.form-control {
  height: auto;
}

.btn-custom {
  background-color: var(--primary-color);
  color: #fff;
  border-radius: 0;
  padding: 10px 20px;
}

.btn-custom:hover {
  background-color: var(--primary-color);
  color: #fff;
}

.contact-info {
  background-color: var(--primary-color);
  color: #fff;
  padding: 62px 40px;
  height: 100%;
}

.info-box {
  display: flex;
  margin-bottom: 10px;
}

.info-icon {
  width: 35px;
  height: 35px;
  background-color: #617ea196;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 15px;
  margin-top: 6px;
}

.info-icon i {
  color: #fff;
}

.follow-icons a {
  width: 40px;
  height: 40px;
  border: 1px solid #dbdbdb;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  color: #fff;
  text-decoration: none;
}

.follow-icons a:hover {
  background-color: #17375e;
}

h2 {
  font-weight: 700;
  letter-spacing: 1px;
}

.sub-text {
  color: #777;
}
.contact-title{
  color: var(--primary-color);
}
.contact-form{
background-color: #fff;
}